.testimonial-group>.row {
    overflow-x: auto;
    white-space: nowrap;
}

.testimonial-group>.row>.col-xs-2 {
    display: inline-block;
    float: right;
}

.col-xs-2 {
    color: #fff;
    font-size: 48px;
    padding-bottom: 20px;
    padding-top: 18px;
}

.col-xs-2:nth-child(3n+1) {
    background: #c69;
}

.col-xs-2:nth-child(3n+2) {
    background: #9c6;
}

.col-xs-2:nth-child(3n+3) {
    background: #69c;
}

.grid1 {
    background: #c6ecf1;
}

#container {
    padding: 0px !important;
    margin-top: 20px;
    margin-bottom: 80px;
    margin-left: 4.15%;
    overflow: scroll;
    height: 1000px;
    white-space: nowrap;
    border: 6px solid #dbdbdb;
    overflow-y: hidden;
    color: #dbdbdb;
}

#seconds {
    float: left;
}

.contents {
    /*width: 110px;*/
    height: inherit;
    display: inline-block;
    border-right: 1px solid #dbdbdb;
}

.grid1 {
    background: lightgoldenrodyellow;
}

.container-fluid {
    /*background-color: transparent;*/
    height: inherit;
}

.grid-stack {
    background: transparent;
}

.grid-stack-item-content {
    color: #2c3e50;
    background-color: #009CBB;
    /*left: 2px !important;
    right: 2px !important;*/
}

#grid,
#seconds {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#seconds {
    padding: 0px !important;
    pointer-events: none;
    z-index: 1;
}

#seconds_separator {
    float: none !important;
    pointer-events: none;
}

#delete_block {
    position: absolute;
    top: 2px;
    right: 2px;
}

.grid-stack-item {
    float: right;
}


/*.ui-resizable-se {
    height: 30px !important;
    width: 30px !important;
}*/

.draggable {
    width: 125px;
    background-color: #29e;
    color: #fff;
    font-size: 1.2em;
    border-radius: 4px;
    /*padding: 2% 1%;*/
    /*margin: 5%;*/
    margin-right: 10px;
    margin-left: 10px;
    height: 80px;
}